Create webhook

Create webhook. Where we will send notifications.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required

Url in your system where we send orders or different notifications

integer
required
1 to 2

Payload which we are sending on your webhook depends on version.For Order events you can use 1 or 2.For Other events you can use only 1

string
enum
required

Webhook type

Allowed:
filters
object
    Necessary field, that can take such params as order_status, order_type, order_delivery_type
    Empty dict means that all filters will be suitable
    And list of supported values for example:
        "order_status": ["new", "accepted", "completed", "cancelled"]
        "order_type": ["pickup", "delivery", "dinein"],
        "order_delivery_type": ["restaurant"],
    
authorization_headers
object

Headers for authorization on your side which we will send with orders

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json